National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2011-4213

Change History

Modified Analysis - 4/10/2019 11:15:01 AM

Action Type Old Value New Value
Changed Reference Type
https://exchange.xforce.ibmcloud.com/vulnerabilities/71062 No Types Assigned
https://exchange.xforce.ibmcloud.com/vulnerabilities/71062 VDB Entry
Changed CPE Configuration
OR
     *cpe:2.3:a:google:app_engine_python_sdk:1.0.1:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.0.2:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.0:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.1:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.2:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.3:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.4:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.5:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.6:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.7:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.8:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.1.9:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.0:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.1:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.2:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.3:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.4:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.5:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.6:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.2.7:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.0:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.1:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.2:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.3:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.4:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.5:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.6:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.7:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.3.8:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.4.0:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.4.1:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.4.2:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.4.3:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.5.0:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.5.1:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:1.5.2:*:*:*:*:*:*:*
     *cpe:2.3:a:google:app_engine_python_sdk:*:*:*:*:*:*:*:* versions up to (including) 1.5.3
OR
     *cpe:2.3:a:google:app_engine_python_sdk:*:*:*:*:*:*:*:* versions up to (excluding) 1.5.4